## libclass-methodmaker-perl 2.18

=== debian/changelog ===
libclass-methodmaker-perl (2.18-1) unstable; urgency=low

  [ Ryan Niebur ]
  * Email change: Jonathan Yu -> jawnsy@cpan.org

  [ Jonathan Yu ]
  * New upstream releases 2.16, 2.17
  * Standards-Version 3.8.4 (no changes)
  * Use new 3.0 (quilt) source format
  * Remove patch to disable signature test (removed upstream)

  [ gregor herrmann ]
  * New upstream release 2.18 (closes: #628633).
  * Update copyright formatting and years of upstream copyright.
  * Remove commented out line frm debian/watch.
  * Bump debhelper compatibility level to 8.
  * Set Standards-Version to 3.9.2 (no changes).
  * Add a patch to fix a small spelling mistake.

 -- gregor herrmann <gregoa@debian.org>  Sun, 05 Jun 2011 15:39:08 +0200

libclass-methodmaker-perl (2.15-2) unstable; urgency=low

  * Standards-Version 3.8.2 (no changes)
  * New debian/rules format
  * Updated control description
  * Added myself to uploaders and copyright
  * Cleaned up copyright
  * Added a patch to skip signature checks unconditionally (Closes: #538113)

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

 -- Jonathan Yu <frequency@cpan.org>  Fri, 24 Jul 2009 20:16:27 -0400

libclass-methodmaker-perl (2.15-1) unstable; urgency=low

  * New upstream release
  * debian/control:
    + Adding myself to the Uploaders
    + a more verbose description was written to make lintian happy

 -- Antonio Radici <antonio@dyne.org>  Thu, 19 Feb 2009 23:06:22 +0000

libclass-methodmaker-perl (2.13-1) unstable; urgency=low

  * New upstream release.
  * debian/control:
    - switch Vcs-Browser field to ViewSVN
    - add ${misc:Depends} to Depends: field
    - mention module name in long description
  * debian/watch: comment out author-based URL.
  * Add a short description to class_methodmaker_constants_whatis.patch.
  * Set debhelper compatibility level to 7; adapt
    debian/{control,compat,rules}.
  * debian/copyright: update formatting.

 -- gregor herrmann <gregoa@debian.org>  Sat, 06 Dec 2008 19:39:18 +0100

libclass-methodmaker-perl (2.12-1) unstable; urgency=low

  * New upstream release.
  * Remove patch no-warnings-once.patch, the bug is fixed in this upstream
    release.
  * Set Standards-Version to 3.8.0; add debian/README.source to document
    quilt usage.

 -- gregor herrmann <gregoa@debian.org>  Mon, 21 Jul 2008 22:13:26 +0200

libclass-methodmaker-perl (2.11-2) unstable; urgency=low

  * Add patch no-warnings-once.patch to turn off warnings about 
    'Name " Foo::Bar" used only once" (closes: #481227).
  * debian/control: change my email address.
  * Refresh debian/rules, no functional changes.

 -- gregor herrmann <gregoa@debian.org>  Sun, 25 May 2008 14:41:10 +0200

libclass-methodmaker-perl (2.11-1) unstable; urgency=low

  * New upstream release.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Wed, 26 Mar 2008 18:39:17 +0100

libclass-methodmaker-perl (2.10-1) unstable; urgency=low

  [ gregor herrmann ]
  * Take over for the Debian Perl Group with maintainer's permission
    (cf. #463093).
  * Add debian/watch.
  * New upstream release; this is the "unauthorized" CPAN release from
    http://search.cpan.org/~schwigon/Class-MethodMaker-2.10/ -- necessary to
    fix the FBTFS with Perl 5.10 (closes: #463093). Add the author-style URL
    for these releases to debian/watch.
  * debian/control:
    - add Vcs-Svn field (source stanza); Vcs-Browser field (source stanza);
      Homepage field (source stanza)
    - change Maintainer to Debian Perl Group <pkg-perl-maintainers@
      lists.alioth.debian.org> (was: Peter Palfrader <weasel@debian.org>)
    - depend on ${perl:Depends} and ${shlibs:Depends} (closes: #463090)
    - add libipc-run-perl to Build-Depends (used in tests)
    - add /me to Uploaders
  * debian/rules:
    - rewrite from scratch from dh-make-perl's template
    - install TODO from debian/rules, don't install README anymore, remove
      debian/docs accordingly
    - install examples/*
  * Set Standards-Version to 3.7.3 (no changes).
  * Set debhelper compatibility level to 6; add debian/compat.
  * Remove debian/lintian.override.
  * Revert Build.PL to the pristine version (was patched in earlier
    releases). (We still use Makefile.PL because building with Build.PL
    fails.)
  * Add patch class_methodmaker_constants_whatis.patch (creates a missing
    whatis entry for a manpage); add quilt framework.
  * debian/copyright: add current upstream source location and maintainer,
    change to new format.

  [ Niko Tyni ]
  * Build-dependency version changes:
    + debhelper (>= 6), not (>> 6)
    + s/perl5/perl/, perl5 is provided by perl
    + the quilt in oldstable doesn't have quilt.make, we need (>= 0.40)
  * Add myself to Uploaders.

 -- Niko Tyni <ntyni@debian.org>  Mon, 25 Feb 2008 11:21:41 +0200

libclass-methodmaker-perl (2.07-2) unstable; urgency=low

  * 2.05-1 changed the package from arch: all to arch: any, but we still
    were doing all our work in binary-indep.  Fix that  (closes: #333065).

 -- Peter Palfrader <weasel@debian.org>  Mon, 10 Oct 2005 12:55:55 +0200

libclass-methodmaker-perl (2.07-1) unstable; urgency=low

  * New upstream version.
  * Update Standards-Version from 3.6.1 to 3.6.2.
  * Change debhelper compat level from 1 to 4.
  * Appease lintian and mention perl licenses with direct filename.

 -- Peter Palfrader <weasel@debian.org>  Mon, 10 Oct 2005 02:59:11 +0200

libclass-methodmaker-perl (2.05-1) unstable; urgency=low

  * New upstream version.
  * Add dependency on perl.
  * Patch Build.PL to -I include the proper archlib directory, not the
    install-archlib directory, in the CC call.
    Works around libmodule-build-perl Bug #292054.
  * Make 'make install' instead of 'make pure_install' in the rules
    file's install target.
  * Tweak INSTALLARCHLIB setting to configure, so the makefiles properly
    install into usr/lib/perl5 instead of perl's core directory.
  * Since we now have binary files too (Engine.so), build for arch: any

