=== debian/control ===
Source: libclass-methodmaker-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8), libipc-run-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonathan Yu <jawnsy@cpan.org>, Niko Tyni <ntyni@debian.org>,
 gregor herrmann <gregoa@debian.org>, Antonio Radici <antonio@dyne.org>
Standards-Version: 3.9.2
Homepage: http://search.cpan.org/dist/Class-MethodMaker/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libclass-methodmaker-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libclass-methodmaker-perl/

Package: libclass-methodmaker-perl
Architecture: any
Depends: ${misc:Depends}, ${perl:Depends}, ${shlibs:Depends}
Description: Perl module for creating generic methods
 Class::MethodMaker is a simple module which solves the problem of having to
 continually write accessor and mutator methods for your objects that perform
 standard tasks. Instead of thinking in terms of methods, you install one or
 more components into a class and methods are automatically created for you.
 A component is intended as a cohesive unit of data that should only be changed
 using the provided methods.
