=== debian/rules ===
#!/usr/bin/make -f

PERL ?= /usr/bin/perl

%:
	dh $@

# Prevent issues with debhelper trying to run configure and failing horribly
override_dh_auto_configure:
	$(PERL) Makefile.PL INSTALLDIRS=vendor
