=== debian/watch ===
version=3
http://search.cpan.org/dist/Class-MethodMaker/  .+/Class-MethodMaker-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
