## libclass-methodmaker-perl 2.19

=== debian/changelog ===
libclass-methodmaker-perl (2.19-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ gregor herrmann ]
  * New upstream release.
  * Drop spelling.patch, merged upstream.
  * debian/rules: use dh(1)'s --buildsystem instead of on override.
  * Update years of packaging copyright.
  * Use debhelper 9.20120312 to get all hardening flags.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Wed, 25 Dec 2013 21:54:14 +0100
