=== debian/watch ===
version=3
https://metacpan.org/release/Class-MethodMaker/  .+/Class-MethodMaker-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
