## libclass-methodmaker-perl 2.21

=== debian/changelog ===
libclass-methodmaker-perl (2.21-1) unstable; urgency=medium

  * Strip trailing slash from metacpan URLs.
  * New upstream release.
  * Drop constants-whatis.patch, merged upstream.
  * Update years of upstream copyright.

 -- gregor herrmann <gregoa@debian.org>  Sun, 23 Mar 2014 22:23:47 +0100

libclass-methodmaker-perl (2.20-1) unstable; urgency=medium

  * New upstream release.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Fri, 14 Feb 2014 21:18:32 +0100
