=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libclass-methodmaker-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libclass-methodmaker-perl.git
-Homepage: https://metacpan.org/release/Class-MethodMaker/
+Homepage: https://metacpan.org/release/Class-MethodMaker
 
 Package: libclass-methodmaker-perl
 Architecture: any
