=== debian/control ===
--- 
+++ 
@@ -1,16 +1,17 @@
 Source: libclass-methodmaker-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Jonathan Yu <jawnsy@cpan.org>,
-           Niko Tyni <ntyni@debian.org>,
-           gregor herrmann <gregoa@debian.org>,
-           Antonio Radici <antonio@dyne.org>
+Uploaders: Niko Tyni <ntyni@debian.org>,
+           gregor herrmann <gregoa@debian.org>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9.20120312~),
-               libipc-run-perl
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libclass-methodmaker-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libclass-methodmaker-perl.git
+Build-Depends: debhelper-compat (= 12),
+               libipc-run-perl <!nocheck>,
+               perl-xs-dev,
+               perl:native
+Standards-Version: 4.4.1
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libclass-methodmaker-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libclass-methodmaker-perl.git
 Homepage: https://metacpan.org/release/Class-MethodMaker
 
 Package: libclass-methodmaker-perl
