=== debian/watch ===
version=4
https://metacpan.org/release/Class-MethodMaker  .+/Class-MethodMaker-v?@ANY_VERSION@@ARCHIVE_EXT@$
