## libclass-methodmaker-perl 2.25

=== debian/changelog ===
libclass-methodmaker-perl (2.25-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-
    Browse.

  [ gregor herrmann ]
  * Update 'DEB_BUILD_MAINT_OPTIONS = hardening=+bindnow' to '=+all'.

  [ Debian Janitor ]
  * Apply multi-arch hints.
    + libclass-methodmaker-perl: Add Multi-Arch: same.
  * Update standards version to 4.5.0, no changes needed.

  [ gregor herrmann ]
  * Import upstream version 2.25.
  * Drop debian/patches/reproducible_build, applied upstream.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.7.0.
  * Set Rules-Requires-Root: no.
  * Bump debhelper-compat to 13.

 -- gregor herrmann <gregoa@debian.org>  Sat, 16 Nov 2024 00:26:15 +0100
