=== debian/control ===
--- 
+++ 
@@ -5,17 +5,19 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                libipc-run-perl <!nocheck>,
                perl-xs-dev,
                perl:native
-Standards-Version: 4.4.1
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libclass-methodmaker-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libclass-methodmaker-perl.git
 Homepage: https://metacpan.org/release/Class-MethodMaker
+Rules-Requires-Root: no
 
 Package: libclass-methodmaker-perl
 Architecture: any
+Multi-Arch: same
 Depends: ${misc:Depends},
          ${perl:Depends},
          ${shlibs:Depends}
